
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 12px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background:  url(images/menubg.png) repeat;
border:none;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/

}


.flexdropdownmenu li{
position: relative;
}


.flexdropdownmenu li a{
display: block;
width: 210px; /*width of menu (not including side paddings)*/
color:#dadada;

text-decoration: none;
padding: 4px 15px;
}



* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 210px; /*width of menu (include side paddings of LI A*/
}



.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background: #000;
color:#FFF;
text-decoration: none;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

